@charset "UTF-8";
/**
*
* @authors Your Name (you@example.org)
* @date    2016-12-10 16:57:22
* @version $Id$
*/

/*
purple #B1658B;
red #CA2420;
blue #326295;
orange #F89829;
*/

*, *::before, *::after {
  box-sizing: Border-box;
}

.lihsi-destop{
	display: block;
}

/*768*/
.lihsi-pad{
	display: none !important;
}

/*575*/
.lihsi-mobile{
	display: none !important;
}


.nopadding{
	padding: 0 !important;
}

.txt-left{
	text-align: left;
}

.txt-center{
	text-align: center;
}

.txt-color-pinky{
	color: #ff406e;
}

input:focus,select:focus,textarea:focus {outline:0;}

html,body{
	letter-spacing: 3px;
	font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "微軟正黑體", "新細明體", "蘋果儷黑體", Verdana, sans-serif;
}

html{
  box-sizing: border-box;
  
}

body{
	background: #ffffff;
}

body.noscroll{
	overflow-y: hidden!important;
}

body,input,button,select,textarea{
	font-family: "微軟正黑體", "微软雅黑","Helvetica Neue", Helvetica, Arial, sans-serif;
}

.wrap{
	position: relative;
	width: 100%;
	height: auto;

	background: #FFF;
	overflow-x: hidden;
}

img{
	display: block;
}

img.img-full{
	width: 100%;
}

.container-full{
	display: block;
	width: 100%;
	padding: 0 15px;
	margin: 0 auto;
}

.container-base{
	display: block;
	max-width: 1600px;
	width: 100%;
	padding: 0px 15px;

	margin: 0 auto;
}
	
.container-sub{
	display: block;
	max-width: 1200px;
	width: 100%;
	padding: 0 15px;

	margin: 0 auto;
}

header{
	position: absolute;
	display: flex;
	width: 100%;
	flex-wrap: wrap;

	z-index: 10;
}

.wrap.scroll header, header.spec{
	position: fixed;
	width: 100%;
	background: #FFF;
}

header .collection{
	display: flex;
	align-items: center;
	padding: 30px 0 15px 0;
}

header .collection .logo{
	width: 260px;
	display: inline-block;
}

header .collection .logo a{
	display: inline-block;
	width: 100%;
}

header .collection .logo img{
	display: inline-block;
	width: 100%;
}

header .collection .logo img.white{
	display: inline-block;
}

header .collection .logo img.blue{
	display: none;
}

.wrap.scroll header .collection .logo img.white, header.spec .collection .logo img.white{
	display: none;
}

.wrap.scroll header .collection .logo img.blue, header.spec .collection .logo img.blue{
	display: inline-block;
}

header .collection .logo a{
	display: inline-block;
}

header .collection nav{
	display: inline-block;
	flex: 1;
	padding-left: 80px;
}

header .collection nav ul{
	display: flex;
	padding: 5px 0 0 0;
	margin: 0;
	justify-content: flex-start;
	align-items: center;
	list-style: none;
}

header .collection nav ul li{
	position: relative;
	display: inline-block;
	float: left;

	font-size: 18px;
	font-weight: bold;

	padding: 0 0 0 50px;
}


header .collection nav ul li a{
	display: flex;
	position: relative;
	align-items: center;
	text-decoration: none;
	color: #FFF;
	letter-spacing: 0;
	padding: 0 5px 5px 5px;
}

.wrap.scroll header .collection nav ul li a, header.spec .collection nav ul li a{
	color: #224776;
}

header .collection nav ul li a:hover{
	color: #224776;
}

header .collection nav ul li.active a{
	color: #224776;
}

header .collection nav ul li a:hover::before, header .collection nav ul li.active a::before{
	content: "";
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 3px;
	background: #224776;
}

header .collection .switch{
	display: none;
	text-align: center;
}

header .collection .switch a{
	display: inline-block;

	width: 40px;
	height: 40px;

	letter-spacing: 0;

	color: #FFF;
	text-decoration: none;

	background: url("../images/switch_btn.png");
	background-size: cover !important;
	background-repeat: no-repeat !important;
	background-position: center center !important;

	text-indent: -999999px;
}

header .collection .switch a.open{
	background: url(../images/switch_close_btn.png);
}

.kv{
	position: relative;
}

.kv .intro{
	position: absolute;
	display: inline-block;
	top: 50%;
	left: 50%;
	width: 80%;
	max-width: 900px;
	transform: translate(-50%, -50%);

	padding: 60px 0;

	background: rgba(255, 255, 255, 0.4);
}

.kv .intro span.jp{
	display: inline-block;
	width: 100%;
	padding-bottom: 10px;
	font-size: 32px;
	font-weight: 500;
	letter-spacing: 0;
	color: #265ea7;
	text-align: center;
}

.kv .intro span.en{
	display: inline-block;
	width: 100%;
	font-size: 22px;
	font-weight: 400;
	letter-spacing: 0;
	color: #265ea7;
	text-align: center;
}

.indexmain{
	padding-top: 240px;
	padding-bottom: 240px;
	background:url("../images/index_main_bg.png"),
		linear-gradient(to bottom, #FFFFFF, #F5F2ED);
		
	background-size: 1920px auto, 100% 100%;
	background-repeat: no-repeat, no-repeat;
	background-position: top 80px center, center center;
}

.indexmain .singleblock{
	display: flex;
	width: 100%;
	padding-bottom: 240px;
	justify-content: space-between;
	align-items: center;
}

.indexmain .singleblock.spec{
	flex-direction: row-reverse;  /* 水平反向排列 */
}

.indexmain .singleblock:last-child{
	padding-bottom: 0px;
}

.indexmain .singleblock .info{
	width: 55%;
}

.indexmain .singleblock .info span.title{
	display: inline-block;
	width: 100%;
	padding-bottom: 60px;
	font-size: 28px;
	font-weight: 500;
	color: #265ea7;
}

.indexmain .singleblock .info .detail{
	display: inline-block;
	width: 100%;
	padding-bottom: 50px;

	font-size: 16px;
	line-height: 2;
	letter-spacing: 0;
	color: #333333;
}

.indexmain .singleblock .info .extra{
	display: inline-block;
	width: 100%;
}

.indexmain .singleblock .info .extra a{
	display: inline-block;
	position: relative;
	width: 100%;
	padding-left: 50px;

	color: #333333;
	text-decoration: none;
	font-size: 16px;
	letter-spacing: 0;
}

.indexmain .singleblock .info .extra a:hover{
	text-decoration: underline;
}

.indexmain .singleblock .info .extra a::before{
	content: "";
	position: absolute;
	left: 0;
	top: 50%;
	transform: translateY(-50%);
	display: inline-block;
	width: 40px;
	height: 20px;
	background:url("../images/index_main_link_icon.png");
		
	background-size: 100%;
	background-repeat: no-repeat;
	background-position: center center;
}

.indexmain .singleblock .cover{
	width: 45%;
	padding-right: 100px;
}

.indexmain .singleblock .cover span.alias{
	display: inline-block;
	width: 100%;
	padding-top: 30px;
	font-size: 20px;
	font-weight: bold;
	text-align: center;
	letter-spacing: 0;
	color: #cc9d4b;
}

footer{
	display: flex;
	width: 100%;
	padding: 30px 5px;
	align-items: flex-end;
	justify-content: center;
	gap: 20px;

	background: #1a2b48;
}

footer .cover{
	display: inline-block;
	width: 200px;
}

footer .address{
	display: inline-block;
	color: #FFF;
	font-size: 16px;
	letter-spacing: 0;
}

/*大於等於1921*/
@media (min-width: 1921px) {
}


/*小於等於1920*/
@media (max-width: 1920px) {
}

/*小於等於1800*/
@media (max-width: 1800px) {
}

/*小於等於1600*/
@media (max-width: 1600px) {

	.container-base{
		max-width: calc(1300px + (15px * 2));
	}

	.container-sub{
		max-width: calc(1000px + (15px * 2));
	}

	.indexmain{
		padding-top: 160px;
		padding-bottom: 160px;
		background-size: 1600px auto, 100% 100%;
	}

	.indexmain .singleblock{
		padding-bottom: 160px;
	}

	header .collection .logo{
		width: calc(260px * 0.8);
	}

	header .collection nav ul li{
		padding: 0 0 0 25px;
		font-size: 18px;
	}

	footer{
		padding: 25px 5px;
	}

}

/*小於等於1441*/
@media (max-width: 1441px) {

	.container-base{
		max-width: calc(1200px + (15px * 2));
	}

	.container-sub{
		max-width: calc(900px + (15px * 2));
	}

	.kv .intro{
		padding: 40px 0;
		max-width: 800px;
	}

	.kv .intro span.jp{
		font-size: 28px;
	}

	.kv .intro span.en{
		font-size: 18px;
	}

	.indexmain{
		padding-top: 120px;
		padding-bottom: 120px;
		background-size: 1440px auto, 100% 100%;
	}

	.indexmain .singleblock{
		padding-bottom: 120px;
	}

	.indexmain .singleblock .info span.title{
		padding-bottom: 30px;
		font-size: 24px;
	}

	.indexmain .singleblock .info .detail{
		padding-bottom: 30px;
	}

	.indexmain .singleblock .cover{
		padding-right: 50px;
	}

	.indexmain .singleblock .cover span.alias{
		padding-top: 30px;
		font-size: 18px;
	}

	footer .cover{
		width: calc(200px * 0.8);
	}

	footer .address{
		font-size: 14px;
	}

}

/*小於等於1280*/
@media (max-width: 1280px) {

	.container-base{
		max-width: calc(980px + (15px * 2));
	}

	.container-sub{
		max-width: calc(720px + (15px * 2));
	}

	header .collection nav ul li{
		padding: 0 0 0 20px;
	}

	footer .info .item{
		padding-left: 40px;
		padding-right: 20px;
		margin-left: 20px;
	}

	footer .info .item::before{
		width: 36px;
		height: 36px;
	}

	footer a.gotop{
		width: 42px;
	}

}

/*小於等於1160*/
@media (max-width: 1160px) {

	
}

/*小於等於1024*/
/* pad default */
@media (max-width: 1024px) {

	.container-base{
		max-width: calc(920px + (15px * 2));
	}

	header .collection .logo{
		width: calc(260px * 0.7);
	}

	header .collection nav ul li{
		padding: 0 0 0 10px;
	}
}

/*小於等於992*/
@media (max-width: 992px) {
}

/*小於等於960*/
@media (max-width: 960px) {

	.lihsi-desktop{
		display: none !important;
	}

	.lihsi-pad{
		display: block !important;
	}

	.lihsi-mobile{
		display: none !important;
	}

	.container-base{
		max-width: calc(720px + (15px * 2));
	}

	header{
		position: fixed;
		padding: 10px 0 10px 0;
		background: #FFF;
	}

	header .container-base{
		max-width: 100%;
		padding: 0;
	}

	header .collection{
		flex-wrap: wrap;
		justify-content: space-between;
		padding: 0;
	}

	header .collection .logo{
		width: calc(260px * 0.8);
		margin-left: 15px;
	}

	header .collection .switch{
		display: block;
		margin-right: 15px;
	}

	header .collection nav{
		display: none;
		flex: none;
		width: 100%;
		margin-top: 5px;
		padding: 5px 15px;
		border-top: 1px solid #333;

		background: #FFF;
	}

	header .collection nav ul.main{
		flex-wrap: wrap;
		padding-top: 30px;
	}

	header .collection nav ul.main li{
		width: 100%;
		padding: 5px 0 0 0;
		margin-bottom: 10px;
	}

	header .collection nav ul.main li:last-child{
		border-bottom: 0px;
	}

	header .collection nav ul.main li a{
		display: inline-block;
		width: 100%;
		padding-bottom: 5px;
		font-size: 18px;
		color: #265ea7;
		text-align: center;
	}

	header .collection .logo img.white{
		display: none;
	}

	header .collection .logo img.blue{
		display: inline-block;
	}

	.kv{
		margin-top: 60px;
	}

	.kv .intro{
		max-width: 600px;
		padding: 30px 0;
	}

	.kv .intro span.jp{
		font-size: 22px;
	}

	.kv .intro span.en{
		font-size: 16px;
	}

	.indexmain{
		padding-top: 80px;
		padding-bottom: 80px;
		background: none,
		linear-gradient(to bottom, #FFFFFF, #F5F2ED);
	}

	.indexmain .singleblock{
		flex-wrap: wrap;
		padding-bottom: 80px;
	}

	.indexmain .singleblock .info{
		width: 100%;
	}

	.indexmain .singleblock .cover{
		width: 100%;
		max-width: 480px;
		margin: 0 auto;
		padding: 50px 0 0 0;
	}

	footer .info{
		padding: 40px 0 20px 0;
		flex-wrap: wrap;
		align-items: ;
	}

	footer .info .item{
		padding-left: 50px;
		margin-left: 0;
		margin-bottom: 20px;
		width: 100%;
		border: 0;
	}

	footer .prlink a{
		margin: 0 30px;
	}

}

/*小於等於768*/
@media (max-width: 768px) {
	.wrap{
		width: 100%;
		min-width: 700px;
	}

	.container-sub.spec{
		padding: 0;
	}
}

/*小於等於575*/
/*mobile*/
@media (max-width: 575px) {

	.lihsi-pad{
		display: none !important;
	}

	.lihsi-mobile{
		display: block !important;
	}
}

@media (max-width: 480px) {

	.wrap{
		width: 100%;
		min-width: auto;
	}

	.indexmain{
		padding-top: 40px;
		padding-bottom: 40px;
	}

	.indexmain .singleblock{
		padding-bottom: 40px;
	}

	.kv .intro{
		width: 95%;
	}

	.kv .intro span.jp{
		font-size: 16px;
	}

	.kv .intro span.en{
		font-size: 13px;
	}

	.indexmain .singleblock .info span.title{
		padding-bottom: 20px;
		font-size: 20px;
		letter-spacing: 0;
	}

	.indexmain .singleblock .info .detail{
		padding-bottom: 20px;
		line-height: 1.5;
		font-size: 14px;
	}

	.indexmain .singleblock .info .extra a{
		font-size: 14px;
	}

	.indexmain .singleblock .cover span.alias{
		padding-top: 20px;
		font-size: 16px;
	}

	footer{
		padding: 20px 5px;
		flex-wrap: wrap;
		gap: 0;
	}

	footer .cover{
		width: 100%;
		max-width: 160px;
		margin: 0 auto;
	}

	footer .address{
		width: 100%;
		padding-top: 10px;
		font-size: 11px;
		text-align: center;
	}

}

/*小於等於414*/
@media (max-width: 414px) {
	
}

/*小於等於380*/
@media (max-width: 380px) {

}



/*小於等於350*/
@media (max-width: 350px) {

	.wrap{
		min-width: 350px;
	}
}